1.5.0

05/23/2015

Compatible GLPI >= 0.85 and < 0.85.3

100%

3 issues   (3 closed — 0 open)

Issues by
Bug

2/2

Feature

1/1